Project

General

Profile

Refactor #29558

Use Rails 6 on Ruby >= 2.6

Added by Anonymous 4 months ago. Updated 4 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Rails
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Related issues

Related to Foreman - Tracker #24837: Rails 6.0 TrackerClosed

Associated revisions

Revision 2f73d131 (diff)
Added by Michael Moll 4 months ago

Fixes #29558 - use Rails 6 on Ruby >= 2.6

History

#1 Updated by Anonymous 4 months ago

#2 Updated by The Foreman Bot 4 months ago

  • Fixed in Releases 2.1.0 added

#3 Updated by Anonymous 4 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by Ondřej Ezr 4 months ago

  • Pull request https://github.com/theforeman/foreman/pull/7322 added

Also available in: Atom PDF